View Issue Details

IDProjectCategoryView StatusLast Update
0000431WackoWikiformatterpublic2017-08-31 09:36
ReporteradministratorAssigned Toadministrator 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.1.0 
Target Version5.5.0Fixed in Version5.5.0 
Summary0000431: replace <a name="[p|h]1249-1">
Descriptionreplace redundant anchor

<a name="p1249-1"></a><p...>
<a name="h1249-1"></a><hX..>

with

<p id="p1249-1">


<hX id="h1249-1"></hX>

Additional InformationTODO: upgrade routine -> purge DB field 'body_toc', affects numerate toc with included pages
TagsNo tags attached.

Relationships

related to 0000375 resolvedadministrator paragrafica sets p tag before notypo -> div OR pre 

Activities

administrator

2015-04-01 18:45

administrator   ~0000942

Last edited: 2017-07-01 04:18

View 5 revisions

https://bitbucket.org/wackowiki/wackowiki-dev/commits/065a45c4ff4f
https://bitbucket.org/wackowiki/wackowiki-dev/commits/3c0580b0f2e4

just removed the obsolete <a> anchor tags, its possible to set them later as <span> inside the header:

<h2><span id="h3235-6">Set nested Anchor</span></h2>

Issue History

Date Modified Username Field Change
2013-01-13 08:08 administrator New Issue
2013-01-13 08:08 administrator Status new => assigned
2013-01-13 08:08 administrator Assigned To => administrator
2013-01-13 08:08 administrator File Added: remove_anchor_link.patch
2013-01-13 08:11 administrator Description Updated View Revisions
2013-01-13 08:15 administrator Description Updated View Revisions
2014-03-21 14:57 administrator Target Version 5.4.0 => 5.5.0
2015-02-19 19:29 administrator Target Version 5.5.0 => 5.6.x
2015-04-01 11:44 administrator Relationship added related to 0000375
2015-04-01 17:59 administrator Status assigned => resolved
2015-04-01 17:59 administrator Resolution open => fixed
2015-04-01 17:59 administrator Fixed in Version => 5.5.0
2015-04-01 17:59 administrator Target Version 5.6.x => 5.5.0
2015-04-01 18:45 administrator Note Added: 0000942
2015-04-01 18:54 administrator Note Edited: 0000942 View Revisions
2015-04-01 18:54 administrator Note Edited: 0000942 View Revisions
2015-04-01 18:55 administrator File Deleted: remove_anchor_link.patch
2015-04-01 18:55 administrator Description Updated View Revisions
2015-04-01 18:56 administrator Summary replace <a name="p1249-1"> => replace <a name="[p|h]1249-1">
2015-04-01 19:01 administrator Additional Information Updated View Revisions
2015-04-01 19:02 administrator Additional Information Updated View Revisions
2015-04-08 10:45 administrator Note Edited: 0000942 View Revisions
2016-09-21 09:18 administrator Fixed in Version 5.5.0 => 5.5.rc2
2017-07-01 04:18 administrator Note Edited: 0000942 View Revisions
2017-08-31 09:36 administrator Fixed in Version 5.5.rc2 => 5.5.0